.project-overview-sec {
    position: relative;
    padding-right: 254px;
    padding-top: 66px;
    padding-bottom: 60px;
    max-width: 1920px;
    margin: auto;
    padding-left: 20px;
    overflow-x: hidden;
    margin-top: 30px;
}

.project-overview-sec .container {
    max-width: 1418px;
}

.project-overview-bg {
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    max-width: 1608px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 425px;
    border-radius: 0px 50px 0px 0px;
}

.project-overview-bg::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, #F47A20 0%, #F58C3E 100%);
    border-radius: 0px 50px 0px 0px;
    z-index: -1;
    opacity: .9;
}

.project-overview-sec.section-blue .project-overview-bg::after {
    background: linear-gradient(90deg, #0F5EA9 0%, #0F5EA9 100%);
}

.project-overview-title {
    color: #FFF;
    font-size: 26px;
    font-weight: 600;
    line-height: .9;
    text-transform: capitalize;
    margin-bottom: 18px;
}

.project-overview-main .img-box img {
    height: 100%;
    width: 100%;
    max-width: 542px;
    margin-left: auto;
    object-fit: cover;
}

.overview-item {
    height: 100%;
    padding: 30px;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(25px);
    --webkit-backdrop-filter: blur(25px);
    overflow: hidden;
}

.overview-item .icon-box {
    width: 70px;
    height: 70px;
}

.overview-item .icon-box img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.overview-item .plot-number {
    color: #FFF;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    display: block;
    margin: 15px 0;
}

.overview-item .overview-text {
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1;
}

.project-overview-main .download-btn {
    margin-top: 100px;
    min-width: 300px;
    font-size: 20px;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    padding: 17px 38px;
    background: #1865F1;
}

.project-overview-main .download-btn.btn:before,
.project-overview-sec.section-blue .project-overview-main .download-btn {
    background: #f47a20;
}

.project-overview-sec.section-blue .project-overview-main .download-btn.btn:before {
    background: #1865F1;
}

.page-id-1640 .bliss-banner-text .sec-head {
    margin-bottom: 25px;
}

.download-btn i {
    font-size: 32px;
    margin-right: 15px;
    line-height: 0;
    display: inline-block;
}

.prelude-industrial-amenities .amenities-box {
    flex-basis: 28%;
}

.land-amenities-sec .amenities-box {
    flex-basis: 22%;
}

.prelude-industrial-amenities .flip-box,
.land-amenities-sec .flip-box,
.bliss-home-amenities .flip-box {
    width: 100%;
}

.prelude-industrial-amenities .flip-box>div {
    background: #1865F1;
}

.prelude-industrial-amenities .inner .img-box {
    background: #1865F1;
}

.prelude-industrial-amenities .filp-image-con .img-box {
    background: #fff;
}

.prelude-industrial-amenities .filp-image-con .img-box img {
    filter: brightness(0) saturate(100%) invert(24%) sepia(50%) saturate(4769%) hue-rotate(216deg) brightness(101%) contrast(89%);
}

.bliss-home-amenities .amenities-box .inner .img-box img {
    filter: invert(1)
}

.bliss-home-amenities .amenities-box .inner .filp-image-con .img-box img {
    filter: brightness(0) saturate(100%) invert(54%) sepia(46%) saturate(1079%) hue-rotate(343deg) brightness(96%) contrast(99%);
    --webkit-filter: brightness(0) saturate(100%) invert(54%) sepia(46%) saturate(1079%) hue-rotate(343deg) brightness(96%) contrast(99%);
}


.bliss-home-amenities .amenities-box:nth-child(4) {
    margin-right: 0;
}

.bliss-home-amenities .amenities-box {
    flex-basis: 16.66%;
}


.prelude-industrial-amenities .flip-box-back {
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}


.land-amenities-sec .amenities-box-item-title {
    min-height: 70px;
}

.land-amenities-sec .flip-box-back .filp-image-con {
    transform: translate(-50%);
}


.exclusive-free-sec {
    max-width: 1920px;
    margin: auto;
    margin-bottom: 30px;
    margin-left: 120px;
}

.exclusive-free-main {
    background-repeat: no-repeat;
    background-position: left;
    background-size: auto;
    width: 100%;
    margin-left: 296px;
    display: flex;
    padding-top: 30px;
    border-radius: 50px 0px 0px 0px;
}

.exclusive-free-main .exclusive-left-side {
    margin-left: -270px;
    max-width: 695px;
}

.exclusive-free-main .exclusive-left-side img,
.exclusive-free-main .exclusive-right-side img {
    width: 100%;
    object-fit: cover;
}

.exclusive-free-main .exclusive-right-side {
    margin-left: -33px;
    max-width: 871px;
}

.project-location-sec {
    padding: 80px 0 75px;
}

.project-location-sec .img-box {
    max-width: 1292px;
    margin: auto;
}

.project-location-sec .img-box img {
    width: 100%;
    object-fit: cover;
}

.location-advantages-sec {
    padding-bottom: 45px;
}

.location-advantages-sec .container {
    max-width: 1265px;
}

.advantages-slider-main {
    margin: 0 -15px;
}

.advantages-slider-col {
    width: 250px;
    padding: 0 15px;
}

.advantages-slider-col .advantage-title {
    color: #000;
    font-size: 28px;
    line-height: .8;
    font-weight: bold;
    display: block;
    text-align: center;
    margin-bottom: 5px;
}

.advantages-slider-col .advantage-city-name {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    width: fit-content;
}

.advantages-slider-col .img-box {
    position: relative;
    z-index: 1;
}

.advantages-slider-col .img-box::before {
    content: '';
    position: absolute;
    top: -20px;
    bottom: 0;
    left: -20px;
    width: 115%;
    height: 118%;
    background-image: url('../img/advantage-slider-shape.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity ease-out .1s, visibility ease-out .1s;
}

.advantages-slider-col.slick-current.slick-center .img-box::before {
    opacity: 1;
    visibility: visible;
    transition: opacity ease-in .8s, visibility ease-in .8s;
}

.advantages-slider-col .img-box img {
    transform: scale(0.6);
    object-fit: cover;
    transition: all .8s ease-in-out;
    margin-right: auto;
}

.advantages-slider-col.slick-current.slick-center .img-box img {
    transform: scale(1);
    margin: auto;
}

.advantages-slider-col.slick-current.slick-center~.advantages-slider-col.slick-active .img-box img {
    margin-left: auto;
    margin-right: inherit;
}

.advantages-slider-item {
    padding: 40px 0;
}

.advantages-slider-col .advantage-content {
    margin-top: 3.875rem;
    opacity: 0;
    visibility: hidden;
    transition: all .8s ease-in-out;
    transform: scale(.8);
}

.advantages-slider-col.slick-current.slick-center .advantage-content {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.advantages-slider-main .slick-track {
    display: flex;
    align-items: center;
}

.head-content {
    position: relative;
}

.head-content .advantages-arrow {
    position: absolute;
    right: 0;
    bottom: 18px;
}

.advantages-arrow .slick-arrow {
    width: 32px;
    height: 17px;
}

.advantages-arrow .slick-prev {
    left: -75px !important;
}

.advantages-arrow .slick-next {
    right: 0;
}

.advantages-arrow .slick-arrow::before {
    content: '' !important;
    background-image: url('../img/slick-arrow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
    width: 100%;
    display: block;
    height: 100%;
    opacity: 1;
}

.advantages-arrow .slick-arrow.slick-next::before {
    transform: matrix(-1, 0, 0, -1, 0, 0);
}

.project-layout-sec+.twentytwenty-wrapper {
    margin-top: 90px;
}

.page-id-1365 .galery-silde-wrap:last-child .img-box img {
    object-position: right;
}

@media (min-width:1921px) {
    .exclusive-free-sec {
        margin-left: auto;
    }
}

@media (max-width:1699px) {
    .project-overview-sec {
        padding-right: 0;
        padding-left: 0;
    }

    .project-overview-main .row {
        justify-content: center !important;
    }

    .project-overview-main .img-box img {
        margin-left: 0;
    }

    .exclusive-free-main {
        margin-left: 0;
        background-position: center right;
        padding-left: 30px;
    }

    .exclusive-free-main .exclusive-left-side {
        max-width: 40%;
        margin-left: 0;
    }

    .exclusive-free-main .exclusive-right-side {
        max-width: 50%;
    }

    .bliss-home-amenities .amenities-box {
        flex-basis: 15.56%;
    }
}

@media (max-width:1499px) {
    .overview-item .plot-number {
        font-size: 50px;
    }

    .overview-item .overview-text {
        font-size: 16px;
    }

    .project-overview-main .download-btn {
        margin-top: 120px;
    }

    .land-amenities-sec .flip-box>div {
        min-height: 250px;
    }

    .land-amenities-sec .amenities-box-item-title {
        min-height: 90px;
    }

    .bliss-home-amenities .amenities-box {
        flex-basis: 22%;
    }
}

@media (max-width:1399px) {
    .project-overview-bg {
        height: 403px;
    }

    .project-overview-main .download-btn {
        margin-top: 100px;
    }
}

@media (max-width:1199px) {
    .project-overview-sec {
        padding-top: 45px;
    }

    .project-overview-bg {
        height: 312px;
    }

    .project-overview-title {
        font-size: 22px;
    }

    .overview-item {
        padding: 15px;
    }

    .overview-item .icon-box {
        width: 50px;
        height: 50px;
    }

    .overview-item .plot-number {
        font-size: 38px;
        margin: 15px 0 10px;
    }

    .project-overview-main .download-btn {
        margin-top: 80px;
        min-width: 235px;
        font-size: 16px;
        padding: 15px 23px;
    }

    .exclusive-free-main .exclusive-right-side {
        margin-left: 0;
    }

    .advantages-slider-col {
        width: 220px;
    }

    .advantages-slider-col .img-box::before {
        top: -40px;
        left: -22px;
        width: 115%;
        height: 138%;
    }

    .land-amenities-sec .flip-box>div {
        min-height: 230px;
    }
}

@media (max-width:991px) {
    .project-overview-bg {
        height: 284px;
    }

    .overview-item .plot-number {
        font-size: 28px;
    }

    .project-overview-title {
        font-size: 20px;
    }

    .project-overview-main .download-btn {
        margin-top: 60px;
    }

    .advantages-slider-col {
        width: 270px;
    }

    .advantages-slider-col .img-box::before {
        top: -34px;
        left: -25px;
        width: 115%;
        height: 130%;
    }

    .advantages-slider-item {
        padding: 40px 0 20px;
    }

    .location-advantages-sec {
        padding-bottom: 30px;
    }

    .project-location-sec {
        padding: 50px 0;
    }

    .project-layout-sec+.twentytwenty-wrapper {
        margin-top: 60px;
    }

    .prelude-industrial-amenities .amenities-box,
    .land-amenities-sec .amenities-box {
        flex-basis: 50%;
    }

    .land-amenities-sec .amenities-box-item-title {
        min-height: auto;
    }

    .land-amenities-sec .flip-box>div {
        min-height: 180px;
    }

    .bliss-home-amenities .amenities-box {
        flex-basis: 32%;
    }

}

@media (max-width:767px) {
    .project-overview-sec {
        padding-top: 30px;
    }

    .project-overview-bg {
        height: 258px;
    }

    .overview-item .plot-number {
        font-size: 24px;
    }

    .project-overview-main .download-btn {
        margin-top: 60px;
    }

    .overview-item .overview-text {
        font-size: 14px;
    }

    .exclusive-free-sec {
        margin-left: 0;
    }
}

@media (max-width:669px) {
    .advantages-slider-col {
        width: 245px;
    }
}

@media (max-width:568px) {
    .project-overview-sec {
        padding-top: 15px;
        padding-bottom: 40px;
        margin-bottom: 50px;
    }

    .project-overview-bg {
        height: 100%;
        border-radius: 0;
    }

    .project-overview-bg::after {
        border-radius: 0;
    }

    .overview-item .icon-box {
        width: 40px;
        height: 40px;
    }

    .project-overview-main .download-btn {
        font-size: 13px;
        padding: .5rem 1rem;
        min-width: auto;
        margin-top: 1.25rem;
    }

    .download-btn i {
        font-size: 28px;
        margin-right: 8px;
    }

    .project-overview-title {
        margin-top: 20px;
        margin-bottom: 1rem;
    }

    .project-overview-main>.row>:last-child {
        text-align: center;
    }

    .overview-content {
        text-align: left;
    }

    .exclusive-free-main {
        border-radius: 0px 0px 0px 0px;
        padding: 15px;
        padding-top: 0;
        flex-wrap: wrap;
        background-position: bottom;
    }

    .exclusive-free-main .exclusive-left-side {
        padding-top: 15px;
    }

    .exclusive-free-main .exclusive-left-side,
    .exclusive-free-main .exclusive-right-side {
        max-width: inherit;
        width: 100%;
        margin-bottom: 10px;
    }

    .advantages-slider-col .advantage-content {
        margin-top: 2.875rem;
    }

    .advantages-slider-item {
        padding: 25px 0 10px;
    }

    .advantages-slider-col .advantage-title {
        font-size: 26px;
    }

    .advantages-slider-col .advantage-city-name {
        font-size: 16px;
    }

    .project-location-sec {
        padding: 0px 0 40px;
    }

    .advantages-slider-col {
        width: 225px;
    }

    .advantages-slider-col .img-box::before {
        left: -23px;
    }

    .project-video-sec {
        padding: 40px 0 20px;
    }

    .prelude-industrial-amenities .flip-box>div {
        min-height: 170px;
    }

    .page-id-1640 .bliss-banner-text .sec-head {
        margin-bottom: 15px;
    }

    .bliss-home-amenities .amenities-box {
        flex-basis: 50%;
    }
}

@media (max-width:399px) {
    .advantages-slider-col {
        width: 200px;
    }

    .advantages-slider-col .img-box::before {
        top: -40px;
        left: -25px;
        width: 121%;
        height: 144%;
    }
}

.about-dholera-sir-banner-sec {
    background: linear-gradient(0deg, #C7E4F5 0%, #F3FBFF 100%);
}

/* about-dholera-sir-sec */
.about-dholera-sir-sec {
    padding-bottom: 55px;
}

.about-dholera-sir-sec .title,
.connectivity-dholera-sec .title,
.about-slider-sec .title,
.plans-further-sec .title,
.potential-sec .title {
    font-weight: 700;
    text-transform: inherit;
}

.about-slider-sec .title {
    color: #fff;
}

.about-dholera-sir-sec .sec-head {
    margin-bottom: 48px;
}

.about-dholera-content {
    padding-right: 20px;
}

.about-dholera-content .cms-con p {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

.about-dholera-content .cms-con p:first-child {
    margin-bottom: 20px;
}

.about-dholera-sir-sec .img-box {
    padding-left: 30px;
    position: relative;
}

.about-dholera-sir-sec .img-box img {
    object-fit: cover;
    height: 100%;
}

.about-dholera-sir-sec .img-box .bottom-img {
    position: absolute;
    right: -32px;
    bottom: -57px;
    border: 3px solid #fff;
}

.about-dholera-sir-sec .img-box .bottom-img img {
    max-width: 336px;
}

/* connectivity-dholera-sec */

.connectivity-dholera-sec {
    padding: 142px 0 79px;
    background: linear-gradient(180deg, #FFFFFF 0%, #D2E2FF 100%);
    position: relative;
}

.connectivity-dholera-sec .left-shape,
.connectivity-dholera-sec .right-shape {
    content: '';
    position: absolute;
    bottom: 40px;
    left: 0;
    background: linear-gradient(265.86deg, rgb(255 255 255 / 0%) 17.2%, #d3e2ff 89.86%);
    width: 219px;
    height: 84%;
    margin: auto 0;
    mix-blend-mode: lighten;
}

.connectivity-dholera-sec .right-shape {
    left: inherit;
    right: 0;
    background: linear-gradient(265.86deg, rgb(255 255 255 / 0%) 17.2%, #d3e2ff 89.86%);
    transform: matrix(-1, 0, 0, -1, 0, 0);
}

.connectivity-dholera-sec .sec-head {
    margin-bottom: 62px;
}

.marquee-main {
    overflow-x: hidden;
}

.marquee-main {
    margin-bottom: 25px;
}

.marquee-row {
    display: flex;
}

.marquee-col {
    padding: 0 5px;
    height: 100%;
    max-width: 784px;
}

.marquee-item-box {
    padding: 7px 10px;
    background: #fff;
    border-radius: 20px;
    display: flex;
    align-items: center;
    box-shadow: 2px 1px 5px #00000026;
    height: 100%;
}

.marquee-img-box {
    border-radius: 20px;
    overflow: hidden;
    flex: 0 0 36%;
}

.marquee-img-box img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.marquee-content {
    flex: 0 0 64%;
    padding-left: 35px;
}

.marquee-content .cms-con p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
}

.marquee-animate {
    display: flex;
    width: 100000px;
    margin-left: 0;
    animation: 10s linear 0s infinite normal none running myMarquee;
}

.marquee-animate:hover {
    animation-play-state: paused;
}

.marquee-reverse .marquee-animate {
    animation-direction: reverse;
}

.about-slider-sec .sec-head {
    margin-bottom: 50px;
}

.about-slider-sec {
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
}

.about-slider-sec::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(24 101 241 / 90%);
    height: 100%;
    width: 100%;
    z-index: -1;
}

.about-slider-sec .container {
    max-width: 1408px;
}

.slide-year-name {
    color: #fff;
    font-size: 122.8576px;
    font-weight: 400;
    line-height: 1.5;
    display: block;
}

.about-slider-content {
    padding-left: 175px;
    margin-top: -40px;
}

.about-slider-content .cms-con p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    color: #fff;
}

.about-slider-items .row {
    padding: 0 0 85px;
    align-items: center;
}

.about-slider-items .row .img-box img {
    aspect-ratio: 1/.72;
    object-fit: cover;
}

.slider-nav-col {
    background: transparent;
    cursor: pointer;
    padding-bottom: 20px;
    margin: 0 9px;
}

.slider-nav-year-name {
    color: rgba(255, 255, 255, 0.5);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
    position: relative;
}

.slider-nav-col.slick-current.slick-active .slider-nav-year-name {
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
}

.slider-nav-year-name::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 100%;
    height: 4px;
    background: rgba(255, 255, 255, 0.5);
    z-index: 3;
}

.slider-nav-year-name::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 0;
    height: 4px;
    background: rgba(255, 255, 255, 1);
    z-index: 4;
}

.slider-nav-col.slick-current.slick-active .slider-nav-year-name::before {
    width: 100%;
    animation-name: moveRight;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}

.about-slider-items .slick-slide {
    /* top: 10.875rem !important; */
    transform: translateY(10%);
    /* opacity: 0; */
    transition: transform 0.7s ease-in-out, opacity 0.4s ease-in-out !important;
}

.about-slider-items .slick-slide.slick-current.slick-active {
    /* top: 0 !important; */
    /* opacity: 1; */
    transform: translateY(0%);
}

.about-slider-items .slick-prev,
.about-slider-items .slick-next {
    height: 40px;
    width: 40px;
    top: 40%;
}

.about-slider-items .slick-prev {
    left: -80px !important;
    transform: rotate(314deg);
}

.about-slider-items .slick-next {
    right: -80px !important;
    transform: rotate(134deg);
}

.about-slider-items .slick-prev:before,
.about-slider-items .slick-next:before {
    content: '';
    border-top: 3px solid #fff;
    border-left: 3px solid #fff;
    opacity: 1;
    height: 40px;
    width: 40px;
    display: block;
    transition: all .5s ease-in-out;
}


.about-slider-items .slick-prev:hover::before,
.about-slider-items .slick-next:hover::before {
    border-color: #F47A20;
}

@keyframes moveRight {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@keyframes myMarquee {
    100% {
        margin-left: 0px;
    }
}

.background-box {
    background: linear-gradient(180deg, #F5F5F5 0%, rgba(245, 245, 245, 0) 100%);
}

.ongoing-project-sec {
    padding: 120px 0 90px;
}

.ongoing-project-sec .container {
    max-width: 1460px;
}

.ongoing-project-sec .title {
    text-transform: inherit;
    font-weight: 700;
}

.ongoing-wrapper {
    max-width: 1920px;
    margin: auto;
    overflow-x: hidden;
}

.ongoing-slider-main {
    padding-left: 270px;
    margin-right: -36px;
}

.ongoing-project-sec .slick-track {
    padding: 20px 0;
    display: flex;
}

.ongoing-project-sec .append-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    margin: auto 0;
}

.ongoing-project-sec .append-arrow .slick-arrow {
    width: 32px;
    height: 17px;
}

.ongoing-project-sec .append-arrow .slick-arrow::before {
    content: '' !important;
    background-image: url(../img/slick-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
    width: 100%;
    display: block;
    height: 100%;
    opacity: 1;
}

.ongoing-project-sec .append-arrow .slick-arrow:hover::before,
.advantages-arrow .slick-arrow:hover::before {
    filter: brightness(0) saturate(100%) invert(26%) sepia(73%) saturate(2909%) hue-rotate(214deg) brightness(97%) contrast(96%);
}

.ongoing-project-sec .append-arrow .slick-arrow.slick-next::before {
    transform: matrix(-1, 0, 0, -1, 0, 0);
}

.ongoing-project-sec .append-arrow .slick-arrow.slick-prev {
    left: -170px !important;
}

.ongoing-project-sec .append-arrow .slick-arrow.slick-next {
    right: 90px !important;
}

.ongoing-slider-col {
    margin: 0 12px;
    height: inherit !important;
    background: #fff;
    /* box-shadow: -1px 5px 10px 7px #0000001A; */
    box-shadow: 2px 2px 12px 3px #0000001A;
    border-radius: 20px;
    overflow: hidden;
}

/* .ongoing-slider-col.slick-current.slick-active{
    margin-left: 34px;
} */

.ongoing-slider-item {
    padding: 30px 27px 27px;
    height: 100%;
}

.ongoing-slider-col .icon-box {
    height: 78px;
    width: 78px;
    border-radius: 50%;
    background: #F47A20;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
    margin-bottom: 20px;
}

.ongoing-slider-col .icon-box img {
    max-width: 46px;
    object-fit: contain;
}

.ongoing-content .cms-con p {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    line-height: 1.4;
}


/* .plans-further-sec */
.plans-further-sec {
    padding-bottom: 85px;
}

.plans-further-sec .sec-head {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    text-align: center;
}

.plans-further-sec .row>* {
    margin-bottom: 30px;
}

.further-content {
    padding: 28px 7px 0;
}

.further-title {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    text-align: center;
}

.further-item .img-box {
    overflow: hidden;
}

.further-item .img-box img {
    width: 100%;
    object-fit: cover;
}

.potential-sec {
    padding-bottom: 35px;
}

.potential-sec .sec-head {
    margin-bottom: 48px;
}

.potential-sec .row>* {
    margin-bottom: 25px;
}

.potential-item {
    padding: 25px;
    box-shadow: 2px 2px 30px 5px #0000001A;
    border-radius: 20px;
    display: flex;
    align-items: center;
    height: 100%;
}

.potential-item .icon-box {
    height: 78px;
    width: 78px;
    flex: 0 0 78px;
    border-radius: 50%;
    background: #1865F1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px;
}

.potential-content {
    padding-left: 14px;
}

.potential-content .cms-con p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
}

.project-layout-sec+.footerSec {
    margin-top: 100px;
}

.rera-certifiate-sec+.price-growth-sec.common-sec {
    padding-top: 0 !important;
}

/* land Page */
.lands-banner-sec .bliss-banner-text {
    max-width: 500px;
}

.land-inquiry-sec {
    padding: 98px 0;
}

.inquiry-form-main {
    background: #1865F1;
    padding: 30px 20px;
    max-width: 492px;
    margin-top: 22px;
}

.inquiry-form-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
    color: #fff;
}

.inquiry-form-main .form-group {
    margin-bottom: 10px;
}

.inquiry-form-main .form-control {
    background: #fff;
    border: 1px solid #DDDDDD;
    color: #000;
    border-radius: 5px;
    padding: 5px 13px;
    height: 46px;
    font-size: 14px;
    font-weight: 500;
}

/* 
.inquiry-form-main .form-control.wpcf7-textarea {
    background: #bcffffb8;
    border: 2px dashed #1865f1;
} */

.inquiry-form-main .form-control::-webkit-input-placeholder {
    color: #7D858C;
    opacity: 1;
}

.inquiry-form-main .form-control::-moz-placeholder {
    color: #7D858C;
    opacity: 1;
}

.inquiry-form-main .form-control:-ms-input-placeholder {
    color: #7D858C;
    opacity: 1;
}

.form-control:focus {
    box-shadow: none;
}

.inquiry-form-main select.form-control {
    background: #fff url(../img/svg/arrow-down.svg) no-repeat right 20px center;
    background-size: 12px;
    padding-right: 40px;
}

.inquiry-form-main .btn {
    margin-top: 10px;
    min-width: 220px;
}

.inquiry-form-main .btn:hover {
    color: #F47A20;
}

.inquiry-form-main .btn:before {
    color: #F47A20;
    background: #fff;
}

.land-inquiry-sec .row {
    margin: 0 -32px;
}

.land-inquiry-sec .row>* {
    padding: 0 32px;
}

.attraction-sec {
    padding-bottom: 95px;
    padding-top: 15px;
}

.land-map-img {
    position: relative;
}

.land-map-img img:not(#zononing-map) {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none
}

.inquiry-form-main .wpcf7 form .wpcf7-response-output {
    color: #fff !important;
    border: 0 !important;
}

.lands-banner-sec .bliss-banner-img {
    height: 550px;

}

.lands-banner-sec .bliss-banner-img img {
    object-position: bottom;
}

.prelude-layout-sec .project-layout-row {
    justify-content: center;
}

.prelude-layout-sec .project-layout-col:first-child {
    padding-right: 200px;
}

.prelude-layout-sec .project-layout-col:last-child {
    width: 60%;
}

.inquiry-form-main .form-control.wpcf7-textarea {
    height: 80px;
}

.page-template-lands .form-group select.form-control:disabled {
    opacity: 0.99;
    color: #ccc;
    cursor: not-allowed;
}

.page-id-2838 .rera-certifiate-main {
    background-color: #1865f1;
    text-align: center;
    padding-right: 70px;
}

.page-id-2838 .rera-certifiate-main .row .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 100%;
    max-width: 100%;
}

.bliss-banner-text .site-location {
    padding-left: 29px;
    position: relative;
}

.bliss-banner-text .site-location i {
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 16px;
    height: 16px;
}

@media (max-width:1699px) {
    .about-slider-sec {
        padding-left: 170px;
        padding-right: 100px;
    }

    .about-slider-items .slick-prev {
        left: -50px !important;
    }

    .about-slider-items .slick-next {
        right: -40px !important;
    }

    .about-slider-content {
        padding-left: 100px;
    }

    .ongoing-slider-main {
        padding-left: 120px;
    }
}

@media (max-width:1499px) {
    .about-dholera-sir-sec .img-box {
        padding-left: 0;
        padding-right: 30px;
    }

    .about-dholera-sir-sec .img-box .bottom-img {
        right: 0;
    }

    .marquee-col {
        max-width: 650px;
    }

    .ongoing-slider-item {
        padding: 25px 15px;
    }

    .ongoing-content .cms-con p {
        font-size: 16px;
    }
}


@media (max-width:1399px) {
    .about-slider-sec {
        padding-right: 50px;
    }

    .about-slider-items .row {
        padding: 0 0 50px;
    }
}

@media (max-width:1199px) {
    .about-dholera-sir-sec .row {
        align-items: center;
    }

    .about-dholera-sir-sec .img-box img {
        height: auto;
    }

    .about-dholera-sir-sec .img-box>img {
        aspect-ratio: 1/.68
    }

    .about-dholera-sir-sec .img-box .bottom-img img {
        max-width: 240px;
    }

    .about-dholera-sir-sec {
        padding-bottom: 0;
    }

    .marquee-col {
        max-width: 525px;
    }

    .marquee-img-box {
        flex: 0 0 30%;
    }

    .marquee-img-box img {
        height: 150px;
    }

    .marquee-content {
        padding-left: 15px;
        flex: 0 0 70%;
    }

    .marquee-content .cms-con p {
        font-size: 14px;
    }

    .connectivity-dholera-sec .left-shape,
    .connectivity-dholera-sec .right-shape {
        width: 150px;
    }

    .connectivity-dholera-sec {
        padding-top: 70px;
        padding-bottom: 40px;
    }

    .connectivity-dholera-sec .sec-head {
        margin-bottom: 30px;
    }

    .about-slider-items .slick-prev:before,
    .about-slider-items .slick-next:before {
        height: 25px;
        width: 25px;
    }

    .about-slider-content {
        padding-left: 30px;
        margin-top: -20px;
    }

    .slide-year-name {
        font-size: 80px;
    }

    .about-slider-sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .about-slider-sec .sec-head {
        margin-bottom: 30px;
    }

    .about-slider-content .cms-con p {
        font-size: 16px;
    }

    .about-slider-items .slick-prev {
        top: 35%;
    }

    .about-slider-items .slick-next {
        top: 38.1%;
    }

    .about-slider-items .slick-prev {
        left: -29px !important;
    }

    .about-slider-sec {
        padding-left: 140px;
    }

    .ongoing-project-sec {
        padding: 70px 0;
    }

    .ongoing-project-sec .append-arrow .slick-arrow.slick-prev {
        left: -110px !important;
    }

    .ongoing-project-sec .append-arrow .slick-arrow.slick-next {
        right: 20px !important;
    }

    .ongoing-project-sec .sec-head {
        margin-bottom: 15px;
    }

    .further-content {
        padding: 15px 0 0;
    }

    .plans-further-sec {
        padding-bottom: 60px;
    }

    .project-layout-sec+.footerSec {
        margin-top: 70px;
    }

    .land-inquiry-sec {
        padding: 60px 0;
    }

    .lands-banner-sec .bliss-banner-img {
        height: 450px;
    }

    .attraction-sec {
        padding-bottom: 45px;
        padding-top: 0;
    }

    .prelude-layout-sec .sec-head {
        margin-bottom: 0;
    }

    .prelude-layout-sec .project-layout-col:first-child {
        padding-right: 60px;
        width: 50%;
    }

    .prelude-layout-sec .project-layout-col:last-child {
        width: 50%;
    }

    .prelude-layout-sec .project-layout-row {
        display: flex !important;
    }

    .page-id-2838 .rera-certifiate-main {
        padding-right: 40px;
    }
}


@media (max-width:991px) {
    .lands-banner-sec .bliss-banner-img {
        height: 330px;
    }

    .about-dholera-sir-sec .sec-head {
        margin-bottom: 25px;
    }

    .about-dholera-sir-sec .img-box .bottom-img img {
        max-width: 282px;
    }

    .about-dholera-sir-sec .img-box {
        padding: 0 70px;
    }

    .about-dholera-content {
        padding-right: 0;
        padding-top: 90px;
    }

    .about-dholera-content .cms-con p {
        font-size: 14px;
    }

    .slide-year-name {
        font-size: 55px;
    }

    .about-slider-content {
        padding-left: 15px;
    }

    .about-slider-sec {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .ongoing-project-sec {
        padding: 50px 0;
    }

    .ongoing-slider-col .icon-box {
        width: 60px;
        height: 60px;
        padding: 10px;
    }

    .ongoing-content .cms-con p {
        font-size: 14px;
    }

    .further-title {
        font-size: 16px;
    }

    .plans-further-sec .sec-head {
        max-width: 83%;
        margin-bottom: 30px;
    }

    .plans-further-sec {
        padding-bottom: 40px;
    }

    .potential-item {
        padding: 15px 12px;
    }

    .potential-item .icon-box {
        height: 60px;
        width: 60px;
        flex: 0 0 60px;
        padding: 10px
    }

    .potential-content .cms-con p {
        font-size: 16px;
        line-height: 1.2;
    }

    .potential-sec .sec-head {
        margin-bottom: 30px;
    }

    .project-layout-sec+.footerSec {
        margin-top: 50px;
    }

    .inquiry-form-title {
        font-size: 25px;
    }
}

@media (max-width:767px) {
    .about-dholera-sir-sec .img-box {
        padding: 0 50px;
    }

    .about-slider-sec {
        padding-right: 0;
        padding-left: 0;
    }

    .ongoing-slider-main {
        padding-left: 0;
    }

    .lands-banner-sec .bliss-banner-img {
        height: 290px;
    }

    .prelude-layout-sec .project-layout-col:first-child {
        padding-right: 20px;
    }

    .page-id-2838 {
        padding-bottom: 0;
    }
}


@media (max-width:568px) {
    .about-dholera-sir-banner-sec .banner-img img {
        object-position: center;
        height: auto;
    }

    .about-dholera-sir-sec {
        padding-top: 30px;
    }

    .about-dholera-sir-sec .sec-head,
    .connectivity-dholera-sec .sec-head {
        margin-bottom: 18px;
    }

    .about-dholera-sir-sec .img-box {
        padding: 0 15px 0 0;
    }

    .about-dholera-sir-sec .img-box .bottom-img img {
        max-width: 175px;
    }

    .about-dholera-sir-sec .img-box .bottom-img {
        bottom: -45px;
    }

    .about-dholera-content {
        padding-top: 60px;
    }

    .about-dholera-content .cms-con p:first-child {
        margin-bottom: 10px;
    }

    .marquee-col {
        max-width: 300px;
    }

    .marquee-img-box {
        width: 100%;
        height: 150px;
        margin-bottom: 10px;
    }

    .marquee-content {
        width: 100%;
        padding-left: 0;
    }

    .marquee-item-box {
        display: block;
    }

    .connectivity-dholera-sec {
        padding-top: 35px;
        padding-bottom: 20px;
    }

    .connectivity-dholera-sec .left-shape,
    .connectivity-dholera-sec .right-shape {
        width: 60px;
    }

    .about-slider-content {
        padding-left: 0;
        padding-top: 10px;
        margin-top: 0;
    }

    .slide-year-name {
        font-size: 45px;
    }

    .about-slider-items .row {
        padding: 0 0 30px;
    }

    .about-slider-sec {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .slider-nav-year-name {
        font-size: 16px;
    }

    .slider-nav-year-name::before,
    .slider-nav-year-name::after {
        bottom: -10px;
        height: 3px;
    }

    .about-slider-sec .sec-head {
        margin-bottom: 18px;
    }

    .ongoing-slider-main {
        margin-right: 0;
    }

    .ongoing-project-sec {
        padding: 40px 0;
    }

    .ongoing-slider-col .icon-box img {
        max-width: 35px;
    }

    .ongoing-slider-item {
        padding: 15px 12px;
    }

    .ongoing-project-sec .sec-head {
        margin-bottom: 0;
    }

    .ongoing-slider-col .icon-box {
        margin-bottom: 10px;
    }

    .plans-further-sec .sec-head {
        max-width: 100%;
    }

    .plans-further-sec {
        padding-bottom: 15px;
    }

    .potential-sec .row>* {
        margin-bottom: 12px;
    }

    .potential-content .cms-con p {
        font-size: 14px;
    }

    .potential-item .icon-box {
        height: 50px;
        width: 50px;
        flex: 0 0 50px;
    }

    .potential-sec .sec-head {
        margin-bottom: 18px;
    }

    .land-amenities-sec .flip-box>div {
        min-height: 170px;
    }

    .lands-banner-sec .bliss-banner-img {
        height: 260px;
    }

    .lands-banner-sec .bliss-banner-text {
        padding-top: 40px;
    }

    .inquiry-form-main {
        padding: 20px 10px;
    }

    .inquiry-form-title {
        font-size: 22px;
    }

    .prelude-layout-sec .project-layout-row {
        flex-wrap: wrap;
    }

    .prelude-layout-sec .project-layout-col:first-child {
        padding-right: 0;
        width: 100%;
    }

    .prelude-layout-sec .project-layout-col:last-child {
        width: 100%;
    }

    .inquiry-form-main .form-control.wpcf7-textarea {
        height: 60px;
    }

    .page-id-2838 .rera-certifiate-main {
        padding-right: 15px;
    }

    .page-id-2838 .rera-certifiate-main .title {
        font-size: 21px;
    }

    .bliss-banner-text .site-location p br {
        display: none;
    }

    .page-template-residential-bliss-home .bliss-banner-text {
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .bliss-banner-text .site-location {
        padding-left: 25px;
    }

}